RubyGems Navigation menu

devise_security_extension 0.10.0

An enterprise security extension for devise, trying to meet industrial standard security demands for web applications.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.10.0 - March 10, 2016 (25 KB)
  2. 0.9.2 - April 02, 2015 (22 KB)
  3. 0.9.1 - April 02, 2015 (22 KB)
  4. 0.8.4 - April 01, 2015 (21.5 KB)
  5. 0.8.3 - March 28, 2015 (21.5 KB)
Show all versions (30 total)

Runtime Dependencies (2):

devise < 4.0, >= 3.0.0
railties < 5.0, >= 3.2.6

Development Dependencies (6):

bundler < 2.0, >= 1.3.0
minitest >= 0
rubocop ~> 0
sqlite3 ~> 1.3.10

Owners:

Authors:

  • Marco Scholl, Alexander Dreher

SHA 256 checksum:

eba71adef5e2c545b34c60c7013a16fcc2b6a73a2431b2d4741fb068e8680a25

Total downloads 2,397,172

For this version 804,268

License:

MIT

Required Ruby Version: >= 1.9.3

Links: